# Approximately 16x16-pixel CJK font.  (That is, it should look 
# reasonable alongside Western fonts that are about 16 pixels high.)
# Most units are 20, to give up to 4 pixels of padding on each side.

# Constructed from MS Gothic, 8pt, 72 pixels/cm, "Strong" antialiasing.

[common]
Top=8
Baseline=23
LineSpacing=20
TextureHints=grayscale 16bpp
DefaultWidth=20

[main]
# This page maps to basic-japanese (Unicode U+3000 to U+30FF.)
range basic-japanese=0

# Smaller center dot.
251=10